<?xml version="1.0" encoding="utf-8"?>
<renewal>
	<!-- List of the standard Far plug-ins -->
	<std>
		<mod>{B076F0B0-90AE-408C-AD09-491606F09435}</mod> <!-- Align -->
		<mod>{65642111-AA69-4B84-B4B8-9249579EC4FA}</mod> <!-- ArcLite -->
		<mod>{DEEC52C3-AC76-4AD3-A6EF-CAFC33BD4C05}</mod> <!-- AutoWrap -->
		<mod>{B66C436D-E657-419C-86D3-6834B9ACF3D2}</mod> <!-- Brackets -->
		<mod>{4F6BDE22-3F56-496B-B1DD-7991199D2043}</mod> <!-- Compare -->
		<mod>{C941E865-9C29-485C-99B3-0C710940F2D8}</mod> <!-- DrawLine -->
		<mod>{0E92FC81-4888-4297-A85D-31C79E0E0CEE}</mod> <!-- EditCase -->
		<mod>{742910F1-02ED-4542-851F-DEE37C2E13B2}</mod> <!-- EMenu -->
		<mod>{3A2AF458-43E2-4715-AFEA-93D33D56C0C2}</mod> <!-- FarCmds -->
		<mod>{ADAC3050-56E8-45FE-9CB1-A737623CC4A6}</mod> <!-- FileCase -->
		<mod>{1AF0754D-5020-49CB-9474-1F82691C84C1}</mod> <!-- HlfViewer -->
		<mod>{4EBBEFC8-2084-4B7F-94C0-692CE136894D}</mod> <!-- LuaMacro -->
		<mod>{773B5051-7C5F-4920-A201-68051C4176A4}</mod> <!-- Network -->
		<mod>{1E26A927-5135-48C6-88B2-845FB8945484}</mod> <!-- ProcList -->
		<mod>{B77C964B-E31E-4D4C-8FE5-D6B0C6853E7C}</mod> <!-- TmpPanel -->
		<mod>{D2F36B62-A470-418D-83A3-ED7A3710E5B5}</mod> <!-- FarColorer -->
		<mod>{42E4AEB1-A230-44F4-B33C-F195BB654931}</mod> <!-- NetBox -->
	</std>

	<!-- Predefined modules description -->
	<pd>
		<!-- Far Manager - ->
		<mod guid="{00000000-0000-0000-0000-000000000000}">
			<homepage>http://www.farmanager.com</homepage>
			<changelog>http://farmanager.com/svn/trunk/unicode_far/changelog</changelog>
			<dlpage64>http://www.farmanager.com/download.php?p=64</dlpage64>
			<dlpage86>http://www.farmanager.com/download.php?p=32</dlpage86>
			<dlrgex64n>nightly/Far(\d)(\d)(\d)?b(\d+)\.x64\.\d+\.7z</dlrgex64n>
			<dlrgex86n>nightly/Far(\d)(\d)(\d)?b(\d+)\.x86\.\d+\.7z</dlrgex86n>
			<dlrgex64s>files/Far(\d)(\d)(\d)?b(\d+)\.x64\.\d+\.7z</dlrgex64s>
			<dlrgex86s>files/Far(\d)(\d)(\d)?b(\d+)\.x86\.\d+\.7z</dlrgex86s>
		</mod-->

		<!-- AudioPlayer -->
		<mod guid="{9C3A61FC-F349-48E8-9B78-DAEBD821694B}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/AudioPlayer/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarAudioPlayer_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarAudioPlayer_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- CoderCalc -->
		<mod guid="{256C8EBC-F874-4905-AA51-EFDA1BB62800}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/CoderCalc/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarCoderCalc_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarCoderCalc_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- DiskMenu -->
		<mod guid="{9A12EB3A-6B5C-416A-B755-A21FDD73C7B2}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/DiskMenu/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarDiskMenu_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarDiskMenu_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- FileUnlock -->
		<mod guid="{F39EFDBF-A2E3-44F5-B4DF-519548A62BF9}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/FileUnlock/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarFileUnlock_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarFileUnlock_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- HashCalc -->
		<mod guid="{7BDEDB07-FBE5-4807-9356-6427CE1CB99D}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/HashCalc/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarHashCalc_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarHashCalc_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- Hexitor -->
		<mod guid="{9297F37D-0EE3-4F91-ADC1-675C9BED9E48}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/Hexitor/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarHexitor_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarHexitor_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- Hunspell -->
		<mod guid="{9F9554B3-AD82-437A-8C2B-D84192B8E2FA}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/Hunspell/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarHunspell_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarHunspell_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- ImageView -->
		<mod guid="{9D4A59D9-AD2D-478C-8F66-7D233CBB788D}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/ImageView/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarImageView_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarImageView_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- JClassInfo -->
		<mod guid="{9963EEF7-260B-4B46-89AA-FB7BC9ABD5CD}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/JClassInfo/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarJClassInfo_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarJClassInfo_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- MediaInfo -->
		<mod guid="{919C1FC6-A571-4642-99DF-BDACE840ED18}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/MediaInfo/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarMediaInfo_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarMediaInfo_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- NameEditor -->
		<mod guid="{F9E265F9-B0FE-43B6-AA17-F5AA7830D86C}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/NameEditor/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarNameEditor_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarNameEditor_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- PEAnalyzer -->
		<mod guid="{7DDE66C0-9C85-44DF-B592-31E615CB56D3}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/PEAnalyzer/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarPEAnalyzer_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarPEAnalyzer_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- PortaDev -->
		<mod guid="{9BF0E19D-B943-4E6D-B7B0-D71E3DAF446A}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/PortaDev/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarPortaDev_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarPortaDev_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- Renewal -->
		<mod guid="{E3299E7A-1A22-47DD-B270-663BD2B74BCD}">
			<homepage>https://bitbucket.org/aasoft/far-renewal</homepage>
			<changelog>https://bitbucket.org/aasoft/far-renewal/raw/master/dist/ChangeLog</changelog>
			<dlpage64>https://bitbucket.org/aasoft/far-renewal/downloads</dlpage64>
			<dlpage86>https://bitbucket.org/aasoft/far-renewal/downloads</dlpage86>
			<dlrgex64>/aasoft/far-renewal/downloads/FarRenewal_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.7z</dlrgex64>
			<dlrgex86>/aasoft/far-renewal/downloads/FarRenewal_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.7z</dlrgex86>
		</mod>

		<!-- Sniffer -->
		<mod guid="{2AE19EDB-6028-4983-A552-8F270EA19270}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/Sniffer/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarSniffer_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarSniffer_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- SQLiteDB -->
		<mod guid="{FC97A376-00D9-4DE4-B2E1-BFDC3A8D8B0B}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/SQLiteDB/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarSQLiteDB_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarSQLiteDB_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- Sudo -->
		<mod guid="{C5DA0A14-FFAF-453E-9C3A-10B4C0FC0804}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/Sudo/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarSudo_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarSudo_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- TextConv -->
		<mod guid="{DD10A9C6-ECAC-4BFA-BB07-4A1E92744162}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/TextConv/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarTextConv_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarTextConv_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>

		<!-- TorrentInfo -->
		<mod guid="{7DE7CE15-8615-4A8E-A015-DB9BD8B1E7F7}">
			<homepage>http://code.google.com/p/farplugs</homepage>
			<changelog>http://farplugs.googlecode.com/svn/trunk/TorrentInfo/dist/ChangeLog</changelog>
			<dlpage64>http://code.google.com/p/farplugs/downloads/list</dlpage64>
			<dlpage86>http://code.google.com/p/farplugs/downloads/list</dlpage86>
			<dlrgex64>//farplugs\.googlecode\.com/files/FarTorrentInfo_(\d+)\.(\d+)\.(\d+)\.(\d+)_x64\.zip</dlrgex64>
			<dlrgex86>//farplugs\.googlecode\.com/files/FarTorrentInfo_(\d+)\.(\d+)\.(\d+)\.(\d+)_x86\.zip</dlrgex86>
		</mod>
	</pd>

</renewal>
